{
  "name": "PuissanceFOR",
  "short_name": "PuissanceFOR",
  "description": "PuissanceFOR",
  "lang": "en-US",
  "start_url": "/",
  "display": "standalone",
  "background_color": "#EE350F",
  "theme_color": "#EE350F",
  "icons": [
    {
      "src": "/icons/128x128.png",
      "sizes": "128x128",
      "type": "image/png"
    },
    {
      "src": "/icons/144x144.png",
      "sizes": "144x144",
      "type": "image/png"
    },
    {
      "src": "/icons/152x152.png",
      "sizes": "152x152",
      "type": "image/png"
    },
    {
      "src": "/icons/192x192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "/icons/256x256.png",
      "sizes": "256x256",
      "type": "image/png"
    },
    {
      "src": "/icons/512x512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}